.tinynav{display:none; width:100%;}
.main_menu{width:680px; float:right; margin-right:0px; font-size:16px;}
#navigation { width:100%; float:left; margin:0; padding:0;}
#navigation li.top {display:block; float:left; margin:0 0 0 45px;}
#navigation li a.top_link {color:#000; text-decoration:none; padding:0 0 20px 0;}
#navigation li:hover a.top_link{color:#d80703;}
#navigation li:hover {position:relative; z-index:200; color:#000;}
#navigation li a:hover{color:#d80703 !important}
#navigation li.select a{color:#d80703 !important}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; font-size:14px; box-shadow:2px 2px 3px #666;}
#navigation li:hover ul.sub{left:-140px; top:35px; background:rgba(255,255,255,0.9); padding:5px; border:1px solid #ccc; white-space:nowrap; width:200px; height:auto; z-index:300;}
#navigation li:hover ul.sub li{display:block; position:relative; float:left; width:100%; border-bottom:1px solid #ccc; line-height:25px}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{display:block; width:200px; text-indent:5px; color:#666; text-decoration:none;}
#navigation li:hover ul.sub li a:hover {background:#d80703; color:#fff !important;}

@media screen and (max-width:320px), (max-width:900px){
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #a6a6a6; width:100%;font-size:15px;color:#3d3d3d; padding:3px; background:url(../images/arrow.png) no-repeat 98% 6px #fff; text-align:left;}
.main_menu{width:40%; padding:0 2%}
#navigation { display:none } 
}